
.mySlides {display: none}

/* Slideshow container */
.mySlides-slideshow-container {
  position: relative;
  margin: auto;
}

/* Fading animation */
.mySlides-fade {
  -webkit-animation-name: mySlides-fade;
  -webkit-animation-duration: 2.5s;
  animation-name: mySlides-fade;
  animation-duration: 2.5s;
}

@-webkit-keyframes mySlides-fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes mySlides-fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.slide_prepare {
    display: none;
}

.sitemap_item_first {
    padding-left: 15px;
}

.new_styles .new-category {
    max-width: 800px;
    margin: 0px auto;
}

.new_styles p {
    line-height: 1.5;
}

.category_container {
    clear: both;
}

.new_styles .home-shop-tiles .inner .category_container a.tile {
    width: 100%;
}

.new_styles .home-shop-tiles .inner .category_container .description {
    width: 100%;
}

.new_styles .description .btn-cta {
    color: white;
    border-color: #ea1d76;
    background-color: #ea1d76;
    text-transform: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.3rem;
    min-width: 160px;
    text-align: center;
    font-weight: 500;
}

.new_styles .description .btn-cta a {
    color: white;
    text-decoration: none;
}

.pay-now-paypal-image {
    text-indent: -9999px;
    width: 64px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    background-image: url("data:image/svg+xml;base64,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");
}

.new_styles .main-banner_text {
    position: relative;
    text-align: center;
    top: 133px;
    left: 0;
}

.new_styles .main-banner_text h1 {
    text-align: center;
}

.new_styles a.hero-banner {
    text-decoration: none;
}

.new_styles .main-banner_text .btn-cta {
    border-color: #ea1d76;
    background-color: #ea1d76;
    text-transform: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.5rem;
}

.trans-hero {
    __background-color: #2F2F2F;
}

.trans-hero-top {
    height: 0;
}

.stay-connected {
    __background-color: #2F2F2F;
}

.wicked-do-you-feel {
    background-color: #eaeaea;
    padding-bottom: 0px;
}

.wicked-do-you-feel a {
    display: block;
    float: left;
    width: 20%;
    text-decoration: none;
    color: black;
    height: 100px;
    background-repeat: no-repeat;
    background-position: center -15px;
    background-size: 70px 70px;
    padding-top: 50px;
}

.trans_hero_ico {
    /*position: absolute;*/
    width: 40%;
    background-image: url(/assets/images/trans_hero.png);
    height: 360px;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    right: 10px;
    top: 0;
    z-index: -2;
    width: 100%;
    /*top: 220px;*/
}

@media only screen and (min-width:600px) {
    .new_styles .home-shop-tiles .inner .category_container a.tile {
        float: left;
        width: 30%;
    }

    .new_styles .home-shop-tiles .inner .category_container .description {
        float: right;
        width: 60%;
    }

    .new_styles .home-shop-tiles .inner .category_container.odds a.tile {
        float: right;
    }

    .new_styles .home-shop-tiles .inner .category_container.odds .description {
        float: left;
    }
}

@media only screen and (min-width:768px) {
    .new_styles .main-banner_text {
        top: 223px;
    }

    .new_styles .main-banner_text h2 {
        font-size: 2.25rem !important;
    }

    .new_styles .main-banner_text h2 {
        font-size: 4rem !important;
    }

    .new_styles .main-banner_text .btn-cta {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 1.8rem;
    }

    .new_styles .home-shop-tiles .inner .category_container a.tile {
        float: left;
        width: 30%;
    }

    .new_styles .home-shop-tiles .inner .category_container .description {
        float: right;
        width: 60%;
    }

    .trans-hero-text {
        width: 60%;
    }

    .trans_hero_ico {
        position: absolute;
        background-size: contain;
        width: 45%;
        height: 500px;
    }
}

@media only screen and (min-width:1025px) {
    .trans-hero-top {
        height: 30px;
    }

    .new_styles h2.centered {
        margin-top: 15px;
        margin-bottom: 0px;
    }

    .sitemap_headinglink_first{
        padding: 0;
    }

    .sitemap_item_first {
        padding-left: 0;
    }

    .new_styles .main-banner_text {
        top: 275px;
    }

    .new_styles .main-banner_text .btn-cta {
        padding-left: 30px;
        padding-right: 30px;
        font-size: 2rem;
    }

    .new_styles .home-shop-tiles .inner .category_container a.tile {
        float: left;
        width: 33%;
    }

    .new_styles .home-shop-tiles .inner .category_container .description {
        float: right;
        width: 60%;
    }

    .trans_hero_ico {
        width: 40%;
        height: 600px;
        right: 10px;
        /*top: 100px;*/
    }
}

@media only screen and (min-width:1225px) {
    .trans_hero_ico {
        width: 39%;
        height: 600px;
        right: 10px;
        top: 0;
    }
}

@media only screen and (min-width:1440px) {
    .trans_hero_ico {
        width: 39%;
        height: 600px;
        right: 10px;
        top: 0;
    }
}